HomeSource World

cpuset: 1.5.8 -> 1.6

Description

cpuset: 1.5.8 -> 1.6

Switch from wykurz to lpechacek fork, so we can use Python 3 instead of
Python 2. However, Python 2 should still works.

Also, fix this issue since it is easy:
https://github.com/lpechacek/cpuset/issues/38

Details

Provenance
Thiago Kenji Okada <thiagokokada@gmail.com>Authored on Dec 24 2020, 1:54 AM
sorpaasPushed on Mon, Dec 28, 3:40 AM
Parents
rNIXPKGS8f5c939147da: Merge pull request #107435 from flokli/gnats-cc-wrapper-format-unsupported
Branches
Unknown
Tags
Unknown

Event Timeline

Thiago Kenji Okada <thiagokokada@gmail.com> committed rNIXPKGS563ce8741238: cpuset: 1.5.8 -> 1.6 (authored by Thiago Kenji Okada <thiagokokada@gmail.com>).Sat, Dec 26, 7:03 PM